PDA

View Full Version : One Simple PATCH Explanation?



wulf-bunny
03-08-2007, 06:33 PM
Could someone PLEASE explain which Patch versions i need to play online?

I have FB/AEP/PF verion 4.04m.

I do not have 1946.

I asssume i need to install 4.08m but do i need to have 1946 and how many earlier patches must i install first, which ones specifically and in what order??? http://forums.ubi.com/groupee_common/emoticons/icon_mad.gif

Thanks

berg417448
03-08-2007, 06:57 PM
To get to 4.08 you need to have Il2 1946.

dbillo
03-08-2007, 07:36 PM
To get from 4.04 to 4.08, there are three paid add-ons, and one patch. The paid add-ons are:

4.05 Pe-2
4.06 Sturmoviks over Manchuria
4.07 1946

But you are much better off to just go out and buy the IL-2 Sturmovik 1946 DVD, as it has all of those paid add-ons, plus your 4.04 on one disk. Installing that gets you instantly to 4.07, and from there you need only apply one patch, 4.08.

wulf-bunny
03-09-2007, 05:17 AM
Ok, thanks very much for the replies.


and from there you need only apply one patch, 4.08.

I take it you mean 4.08m?

I must say that i'm a little annoyed that i have to buy the latest add-on, which i don't want, just to play on-line. Oh well...

Fireball_
03-09-2007, 05:45 AM
Yes, it is 408m.

It's not the case from a technical standpoint that 4.08m works on-line and 4.04m does not. It's just that when you play on-line, everyone on that server has to have exactly the same version. And since 4.08m is the latest version, most servers have updated or will be updating to the latest version. You can probably still find servers that are on 4.04m, but they will become scarcer and scarcer over time.

RxMan
03-10-2007, 03:36 PM
I saw at least 2 servers on HL still using 4.04m
for DF only I'm afraid. Coops would be harder
to find, maybe use the all seeing eye to find them.

Bearcat99
03-15-2007, 06:16 AM
http://www.ebgames.com/common/images/lbox/646927b.jpg (http://www.ebgames.com/product.asp?product%5Fid=646927)
$30.00 Problem solved. Thats $10 an add on. That is by far your best bet. Keep in mind thyat the add ons were originally going for $20 apiece. Then patch to 4.08 and wait for 4.09.